<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:background="@color/white" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.titlebar.MJTitleBar android:id="@id/title_layout" android:layout_width="fill_parent" android:layout_height="wrap_content" />
    <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_below="@id/title_layout">
        <RelativeLayout android:background="#fff8f9fb" android:layout_width="fill_parent" android:layout_height="61.0dip">
            <ImageView android:id="@id/iv_certificate_indicator_1" android:background="@drawable/icon_certificate_indicator_1_grey" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="13.0dip" android:layout_marginRight="114.0dip" android:layout_toLeftOf="@id/iv_certificate_indicator_2" />
            <TextView android:textSize="11.0dip" android:textColor="#ffc8c8c8" android:id="@id/tv_certificate_indicator_1" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="32.0dip" android:layout_marginRight="83.0dip" android:text="@string/upload_cards" android:layout_toLeftOf="@id/tv_certificate_indicator_2" />
            <View android:id="@id/v_line_1" android:background="@color/d_ff_c8c8c8" android:layout_width="104.0dip" android:layout_height="2.0dip" android:layout_marginTop="20.0dip" android:layout_marginRight="5.0dip" android:layout_toLeftOf="@id/iv_certificate_indicator_2" />
            <ImageView android:id="@id/iv_certificate_indicator_2" android:background="@drawable/icon_certificate_indicator_2_grey" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="13.0dip" android:layout_centerHorizontal="true" />
            <TextView android:textSize="11.0dip" android:textColor="#ffc8c8c8" android:id="@id/tv_certificate_indicator_2" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="32.0dip" android:text="@string/fill_information" android:layout_centerHorizontal="true" />
            <View android:background="#ffc8c8c8" android:layout_width="104.0dip" android:layout_height="2.0dip" android:layout_marginLeft="5.0dip" android:layout_marginTop="20.0dip" android:layout_toRightOf="@id/iv_certificate_indicator_2" />
            <ImageView android:id="@id/iv_certificate_indicator_3" android:background="@drawable/icon_certificate_indicator_3_grey" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="114.0dip" android:layout_marginTop="13.0dip" android:layout_toRightOf="@id/iv_certificate_indicator_2" />
            <TextView android:textSize="11.0dip" android:textColor="#ffc8c8c8" android:id="@id/tv_certificate_indicator_3" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="83.0dip" android:layout_marginTop="32.0dip" android:text="@string/submit_certificate" android:layout_toRightOf="@id/tv_certificate_indicator_2" />
        </RelativeLayout>
        <RelativeLayout android:id="@id/v_fragment_container" android:layout_width="fill_parent" android:layout_height="0.0dip" android:layout_weight="1.0" />
        <TextView android:textSize="14.0dip" android:textColor="#ffffffff" android:gravity="center" android:id="@id/tv_next" android:background="#ffff8e03" android:layout_width="fill_parent" android:layout_height="46.0dip" android:text="@string/next" />
    </LinearLayout>
    <FrameLayout android:id="@id/process_layout" android:background="#40000000" android:focusable="true" android:focusableInTouchMode="true" android:visibility="gone" android:clickable="true" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <com.moji.ArcProcess android:layout_gravity="center" android:id="@id/arcprocess" android:layout_width="70.0dip" android:layout_height="70.0dip" />
    </FrameLayout>
</RelativeLayout>